Bug 196665 - install output
Summary: install output
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Test3Blocker
TreeView+ depends on / blocked
 
Reported: 2006-06-26 11:53 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 21:54:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-06-26 11:53:27 UTC
Description of problem:
userdel: user beagleindex does not exist
groupdel: group beagleindex does not exist

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Will Woods 2006-07-10 22:01:58 UTC
Confirmed with FC6-Test2 candidate tree:

Error(s) installing: beagle 0.2.7 2 i386
userdel: user beagleindex does not exist
groupdel: group beagleindex does not exist

Comment 2 Jesse Keating 2006-07-20 21:54:46 UTC
Fixed by checking that the user exists before removing it.  Built into rawhide.


Note You need to log in before you can comment on or make changes to this bug.